/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@charset "utf-8";

/*-- Classes
---------------------------------------------------------------------------*/

.ditto-manuals {
	height: 250px;
}

.manuals-box {
	margin-bottom:15px;
}
.manuals-box .menu-btn a span:first-child .fa {
	font-size:30px;
}
.manuals-box .menu-btn a span:nth-child(even) {
    padding-left: 0;
    padding-right: 0;
    padding-top: 6px;
}


.green {
	color: #97c725;
}
.frog {
	color: #97c725;
}

#topcontrol {
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #000;
	opacity: 0.6;
	color: #fff;
	bottom: 10px !important;
	right: 10px !important;
	z-index:500;
}

.video-container {
	position: relative; /* keeps the aspect ratio */
	padding-bottom: 56.25%; /* fine tunes the video positioning */
	padding-top: 60px;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.errors {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 15px;
	font-size: 1.5rem;
	color: #737373;
	margin-left: 10px;
	margin-bottom: 2%;
}
.form-control.requiredValue, .form-control.has-error {
	border-color: #ff1200;
	background: #fbc7c3 !important;
	border-width: 1px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);/*border-radius: 0 !important;*/
}
.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.btn-sub {
	width: 100%;
	padding: 10px 12px;
	line-height: 1.42857143;
	background-color: #273171;
	background-image: none;
	border: 1px solid #273171;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	font-size: 1.2rem;
}

.fancybox-thumb img {
	/*width:100%;*/
	/*height: 100px;*/
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}
.text-box ul li {
	margin-left: 30px;
}
td, th {
	padding:2%;
}
.contactform-1 p {
	padding-left:5px;
	padding-right:5px;
}
.input-group-addon {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 0px;
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
select.form-control {
	color: #999;
}
.valid-contact {
	padding-left: 10px;
	padding-right: 10px;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}



#carousel-footer .carousel-inner .active.left { left: -25%; }
#carousel-footer .carousel-inner .active.right { left: 25%; }
#carousel-footer .carousel-inner .next        { left:  25%; }
#carousel-footer .carousel-inner .prev        { left: -25%; }
#footer-slider .carousel-control.left, #footer-slider .carousel-control.right, .carousel-control.right, .carousel-control.left {background-image:none;}
#carousel-footer .item:not(.prev) {visibility: visible;}
#carousel-footer .item.left:not(.next) {visibility: hidden;}
#carousel-footer .item.right:not(.prev) {visibility: hidden;}
#carousel-footer .rightest{ visibility: visible;}

@media all and (transform-3d), (-webkit-transform-3d) {
#carousel-footer .carousel-inner > .item {
-webkit-transition: -webkit-transform .6s ease-in-out;
	 -o-transition:      -o-transform .6s ease-in-out;
		transition:         transform .6s ease-in-out;
		
		background:#fff;

-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
-webkit-perspective: 1000;
		perspective: 1000;
}
#carousel-footer .carousel-inner > .item.next,
#carousel-footer .carousel-inner > .item.active.right {
left: 25%;
-webkit-transform: translate3d(25%, 0, 0);
		transform: translate3d(25%, 0, 0);
}
#carousel-footer .carousel-inner > .item.prev,
#carousel-footer .carousel-inner > .item.active.left {
left: -25%;
-webkit-transform: translate3d(-25%, 0, 0);
		transform: translate3d(-25%, 0, 0);
}
#carousel-footer .carousel-inner > .item.next.left,
#carousel-footer .carousel-inner > .item.prev.right,
#carousel-footer .carousel-inner > .item.active {
left: 0;
-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
}
}

#carousel-webfrog .carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 10%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: none;
  opacity: 1;
}
#carousel-webfrog .carousel-control:focus, #carousel-webfrog .carousel-control:hover {
  color: #273171;
  text-decoration: none;
  outline: 0;
}
#carousel-webfrog .carousel-control.right {
  right: 0;
  left: auto;
}
#carousel-webfrog .carousel-control .fa-angle-left, #carousel-webfrog .carousel-control .fa-angle-right, #carousel-webfrog .carousel-control .icon-next, #carousel-webfrog .carousel-control .icon-prev {
	width:120px;
	height:120px;
	font-size: 120px;
}
#carousel-webfrog .carousel-control .fa-angle-left, #carousel-webfrog .carousel-control .fa-angle-right, #carousel-webfrog .carousel-control .icon-next, #carousel-webfrog .carousel-control .icon-prev {
  position: absolute;
  top: 65%;
  z-index: 5;
  display: inline-block;
}
#carousel-webfrog .carousel-control .fa-angle-left, #carousel-webfrog .carousel-control .icon-next {
  left: 50%;
  margin-left: -10px;
}
#carousel-webfrog .carousel-control .fa-angle-right, #carousel-webfrog .carousel-control .icon-next {
  right: 50%;
  margin-right: -10px;
}
#carousel-webfrog .carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 150px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: left;
  text-shadow: none;
  background-color:rgba(0,0,0,0.6);
}

#footer-slider .carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 10px;
  width: 15%;
  font-size: 80px;
  color: #11163a;
  text-align: center;
  text-shadow: none;
  opacity: 1;
}
#footer-slider .carousel-control:focus, #footer-slider .carousel-control:hover {
  color: #273171;
  text-decoration: none;
  outline: 0;
}
#footer-slider .carousel-control.right {
  right: 10px;
  left: auto;
}
#footer-slider .carousel-control .fa-angle-left, #footer-slider .carousel-control .fa-angle-right, #footer-slider .carousel-control .icon-next, #footer-slider .carousel-control .icon-prev {
	width:120px;
	height:120px;
	font-size: 120px;
}
#footer-slider .carousel-control .fa-angle-left, #footer-slider .carousel-control .fa-angle-right, #footer-slider .carousel-control .icon-next, #footer-slider .carousel-control .icon-prev {
  position: absolute;
  top: 15%;
  z-index: 5;
  display: inline-block;
}
#footer-slider .carousel-control .fa-angle-left, #footer-slider .carousel-control .icon-next {
  left: 50%;
  margin-left: -10px;
}
#footer-slider .carousel-control .fa-angle-right, #footer-slider .carousel-control .icon-next {
  right: 50%;
  margin-right: -10px;
}

@media (max-width: 1500px) and (min-width: 1200px) {
#footer-slider .carousel-control .fa-angle-left, #footer-slider .carousel-control .fa-angle-right, #footer-slider .carousel-control .icon-next, #footer-slider .carousel-control .icon-prev {
	width:80px;
	height:120px;
	font-size: 120px;
}
#footer-slider .carousel-control .fa-angle-left, #footer-slider .carousel-control .fa-angle-right, #footer-slider .carousel-control .icon-next, #footer-slider .carousel-control .icon-prev {
  position: absolute;
  top: 7%;
  z-index: 5;
  display: inline-block;
}
#footer-slider .carousel-control .fa-angle-left, #footer-slider .carousel-control .icon-next {
  left: 10px;
  margin-left: -10px;
}
#footer-slider .carousel-control .fa-angle-right, #footer-slider .carousel-control .icon-next {
  right: 10px;
  margin-right: -10px;
}
}

.gal-img {
	width:100%;
}

/*-- media queries Section
----------------------------------------------------------------------*/



/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
#carousel-webfrog .carousel-caption {
  right: 15%;
  left: 15%;
  padding: 30px;
}
#carousel-webfrog .carousel-caption {
  bottom: 100px;
}
#carousel-webfrog .carousel-control .fa-angle-left, #carousel-webfrog .carousel-control .fa-angle-right, #carousel-webfrog .carousel-control .icon-next, #carousel-webfrog .carousel-control .icon-prev {
	width:80px;
	height:120px;
	font-size: 120px;
}
#carousel-webfrog .carousel-control .fa-angle-left, #carousel-webfrog .carousel-control .icon-next {
  left: 10px;
  margin-left: -10px;
}
#carousel-webfrog .carousel-control .fa-angle-right, #carousel-webfrog .carousel-control .icon-next {
  right: 10px;
  margin-right: -10px;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
#carousel-webfrog .carousel-caption {
  right: 15%;
  left: 15%;
  padding: 40px;
}
#carousel-webfrog .carousel-caption {
  bottom: 100px;
}
#carousel-webfrog .carousel-control .fa-angle-left, #carousel-webfrog .carousel-control .fa-angle-right, #carousel-webfrog .carousel-control .icon-next, #carousel-webfrog .carousel-control .icon-prev {
	width:120px;
	height:120px;
	font-size: 120px;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
#carousel-webfrog .carousel-caption {
  right: 40%;
  left: 15%;
  padding: 40px;
}
#carousel-webfrog .carousel-caption {
  bottom: 140px;
}
.btn-sub {
	width: auto;
	padding: 7px 12px;
	line-height: 1.42857143;
	background-color: #273171;
	background-image: none;
	border: 1px solid #273171;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	font-size: 1.2rem;
	min-width: 125px;
}
}
